 .u-section-1 {
  min-height: 2414px;
}

.u-section-1 .u-video-1 {
  height: 488px;
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  left: 0%;
  height: 512%;
  top: -206%;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  width: 468px;
  margin: 52px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 34px 50px 0;
}

.u-section-1 .u-gallery-1 {
  height: 686px;
  width: 1140px;
  margin: 46px auto 0 calc(((100% - 1140px) / 2)  + -17px);
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding: 0;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 122px;
  left: auto;
  right: 0;
  padding: 4px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 88px calc(((100% - 1140px) / 2)  + 663px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 14px calc(((100% - 1140px) / 2)) 0;
}

.u-section-1 .u-group-elements-1 {
  width: 1140px;
  min-height: 251px;
  margin: 34px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 485px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-group-elements-2 {
  width: 985px;
  min-height: 179px;
  height: auto;
  margin: 46px auto 45px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-7 {
  font-style: italic;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 549px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2214px;
  }

  .u-section-1 .u-video-1 {
    inset: auto;
    height: 154px;
  }

  .u-section-1 .embed-responsive-1 {
    height: 1201%;
    top: -550%;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 96px;
    height: 96px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 463px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 940px;
    margin-bottom: 33px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2652px;
  }

  .u-section-1 .u-video-1 {
    height: 329px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: 50px;
    margin-left: 146px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 71px;
    height: 71px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2) + 243px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
    min-height: 411px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 371px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 720px;
    margin-bottom: 26px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 431px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2637px;
  }

  .u-section-1 .u-video-1 {
    height: 154px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 51px;
    height: 51px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2) + 63px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 3208px;
  }

  .u-section-1 .u-video-1 {
    height: 122px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 100%;
    left: 0%;
    height: 641%;
    top: -271%;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 297px;
    width: 340px;
    margin-left: auto;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 29px;
    height: 29px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    min-height: 691px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: 15px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 340px;
    min-height: 371px;
    margin-top: 34px;
    margin-left: auto;
    margin-bottom: 34px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 40px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }
}